This discussion has been locked.
You can no longer post new replies to this discussion. If you have a question you can start a new discussion

Is Artix artix 5.5.0 compatible with Java 1.8

Hello,

We are looking for Java upgrade to 1.8 ,

so was wondering to check if Artix 5.5.0 on Solaris can be used for Java8

Labels:

Orbix
Parents Reply Children
No Data